skins.2=2
name.2=iregex:(Skeleton|.* bsk)
baby.2=true

skins.3=3
name.3=iregex:(Bogged|.* bbg)
baby.3=true

skins.4=4
name.4=iregex:(Stray|.* bst)
baby.4=true

skins.5=5
name.5=iregex:(Withered|.* bwt)
baby.5=true